.comment-block
  display: flex
  .comment-item
    display: flex
    background: #fff
    border: 1px solid #EDEDED
    padding: 10px 15px
    .comment-item__info
      width: 100%
      p
        font-size: 14px
      .name
        font-weight: 600
        margin-bottom: 4px
        font-size: 15px
        color: #7F7F7F
        .date
          font-weight: 300
          font-size: 12px
          color: #44566C
      div
        margin-top: 4px
        display: flex
        justify-content: space-between
        .date
          font-size: 12px
          color: #B3C0CE
  .comment-item__wrapper
    width: calc(100% - 48px)
    margin-bottom: 20px
    .mode
      margin-top: 5px
      span
        padding-left: 15px
        padding-right: 15px
        font-size: 14px
        cursor: pointer
        color: #4DA1FF
        &:hover
          text-decoration: underline